@import url("../../global/CSS/global.css");
/* Global Stylesheet */
.btnLg {
  background-color: #f5f5f5;
  border-radius: 4px;
  /*padding: 12px 36px;*/

}
body {
  font-size: 14.875px;
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
}
body.home {
  background: url('/sitefiles/2142/images/bkgd2.jpg') no-repeat bottom center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body.default {
  background: url('/sitefiles/2142/images/bkgd3.jpg') no-repeat bottom center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body.pricing {
  background: url('/sitefiles/2142/images/bkgd3.jpg') no-repeat bottom center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body.features {
  background: url('/sitefiles/2142/images/bkgd1.jpg') no-repeat bottom center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body.signin {
  background: url('/sitefiles/2142/images/bkgd2.jpg') no-repeat bottom center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 2.8em;
  text-align: center;
  font-weight: bold;
  line-height: 1.4em;
}
h2 {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 2.8em;
  margin: 1em 0em;
  font-weight: bold;
  line-height: 1.4em;
}
h3 {
  text-align: center;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 2.8em;
  margin: 1em 0em;
  color: #2c3339;
  font-weight: bold;
  line-height: 1.4em;
}
h4 {
  text-align: center;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 2.4em;
  margin: .5em 0em 1.4em 0em;
  color: #2c3339;
  font-weight: bold;
  line-height: 1.4em;
}
h5 {
  text-align: center;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 1.6em;
  margin: .5em 0em;
  color: #2c3339;
  line-height: 1.4em;
}
p {
  font-size: 1.4em;
  color: #758089;
  font-weight: normal;
  margin: 0px 0px 1em 0px;
}
p.intro {
  font-weight: bold;
  font-size: 3.2em;
  margin-bottom: 2em;
  color: #2c3339;
  text-align: center!important;
}
strong {
  font-weight: normal;
  color: #2c3339;
}
table {
  font-size: 1em;
}
a {
  color: #8183bb;
}
a:hover {
  text-decoration: none;
  color: #00c7d3;
}
ul,
li {
  color: #758089;
  margin: 0px 0px 12px 0px;
  padding: 0px;
  font-size: 1.0em;
  list-style-position: inside;
}
header {
  height: 80px;
}
.navbar-header {
  position: relative;
  z-index: 20008;
}
.collapse {
  position: relative;
  z-index: 2000;
}
.navbar {
  z-index: 3000;
  background-color: transparent;
  border: none;
  border-radius: 0;
  margin-bottom: 0;
}
.navbar .navbar-brand {
  position: relative;
  z-index: 3000;
  margin-top: 18px;
}
.navbar .navbar-brand img {
  max-width: 180px;
}
.navbar ul {
  margin-top: 54px;
}
.navbar ul li a {
  color: #fff!important;
  font-size: 19px;
  font-weight: normal;
  padding: 14px 18px;
}
.navbar .navbar-toggle {
  margin-top: 25px;
  border-color: #fff;
}
.sw-form-question,
.formmodule-row td span,
.formmodule-altrow td span {
  font-weight: normal;
  color: #758089;
  line-height: 2.6em;
}
.sw-form-elements input[type="text"],
.sw-form-elements input[type="password"] {
  width: 100%;
  height: auto;
}
ul.utilitynav {
  float: right;
  position: absolute;
  top: -25px;
  right: 22px;
}
ul.utilitynav li a {
  color: #fff!important;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0px 8px;
  padding: 3px 3px;
  letter-spacing: 1px;
}
.home .col-md-3 span {
  text-align: center;
  margin-bottom: 12px;
  display: block;
}
.well {
  margin-top: 40px;
}
.features .top {
  text-transform: uppercase;
  font-size: 12px;
  text-align: center;
  display: block;
  letter-spacing: 1px;
  color: #758089;
  font-weight: normal;
}
.features section img {
  text-align: center;
  margin: 0px auto;
  float: none;
}
.features section.two img {
  text-align: center;
  margin: 0px auto;
  display: inline-block;
  float: none;
}
.features p {
  margin-bottom: 2em;
}
.features li {
  margin-bottom: 1.2em;
}
.features .col-md-4 {
  font-size: .75em;
}
section {
  padding: 110px 0;
  background-color: #ffffff;
}
.nopad {
  padding: 0px 0px 0px 0px;
}
.nopad-bottom {
  padding: 110px 0px 0px 0px;
}
.nopad-top {
  padding: 0px 0px 110px 0px;
}
.border-bottom {
  border-bottom: solid 1px #e1ecf2;
}
.partners .col-md-4,
.partners .col-md-6 {
  font-size: .75em;
}
.btn {
  display: block;
  padding: .6em 0em!important;
  text-align: center!important;
  font-size: 1.8em!important;
  background-color: #ffffff;
  color: #758089;
  border: solid 1px #758089;
  transition: background-color 0.5s ease;
  margin: 0px auto!important;
  height: auto;
}
.button {
  display: block;
  padding: .6em 2em!important;
  text-align: center!important;
  font-size: 1.8em!important;
  background-color: #ffffff;
  color: #758089;
  border: solid 1px #758089;
  transition: background-color 0.5s ease;
  margin: 0px auto!important;
  height: auto;
  font-weight: normal;
}
.btnLg {
  display: block;
  margin: 0px auto 1em auto;
  padding: .6em 0em;
  text-align: center;
  font-size: 1.8em;
  background-color: #ffffff;
  color: #758089;
  transition: background-color 0.5s ease;
  float: none!important;
}
a.btnLg:hover {
  color: #ffffff;
  background-color: #758089;
}
.one .btnLg {
  display: block;
  margin: 0px auto 1em auto;
  padding: .6em 0em;
  text-align: center;
  background-color: #00c7d3;
  color: #ffffff;
  transition: background-color 0.5s ease;
  float: none!important;
  font-size: 1.8em;
}
.one a.btnLg:hover {
  color: #ffffff;
  background-color: #fc5b47;
}
.two {
  background: #e1ecf2;
}
.two p {
  font-size: 1.8em;
  text-align: center;
}
.two .btnLg {
  display: block;
  margin: 0px auto 1em auto;
  padding: .6em 0em;
  text-align: center;
  background-color: #00c7d3;
  color: #ffffff;
  transition: background-color 0.5s ease;
  float: none!important;
  font-size: 1.8em;
}
.two a.btnLg:hover {
  color: #ffffff;
  background-color: #fc5b47;
}
.jumbotron {
  background-color: transparent!important;
  padding: 120px 0 140px 0;
  margin-top: -80px;
  margin-bottom: -40px;
}
.jumbotron .intro {
  margin-top: 60px;
  text-align: center;
}
.jumbotron .intro h1 {
  text-align: center;
  color: #fff;
  font-size: 3.3em;
  margin-bottom: 80px;
  -webkit-animation-duration: 2s;
  -webkit-animation-delay: 0.5s;
  position: relative;
  z-index: 1;
}
.jumbotron .intro span {
  text-align: center;
  color: #ffffff;
  display: inline-block;
  margin: 0px auto;
  font-size: 1.2em;
}
.jumbotron .intro .introBtns {
  -webkit-animation-duration: 2s;
  -webkit-animation-delay: 1.2s;
  display: inline-block;
  margin: 0px auto;
  text-align: center;
}
.jumbotron .intro a {
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-size: 1.2em;
  padding: .5em 1em;
}
.jumbotron .intro #freeTrial {
  margin-right: 10px;
  background-color: #00c7d3;
  transition: background-color 0.5s ease;
}
.jumbotron .intro #freeTrial:hover {
  color: #00c7d3;
  background-color: #ffffff;
}
.jumbotron .intro #takeTour {
  background-color: transparent;
  transition: background-color 0.5s ease;
  border: solid 1px #ffffff;
  margin: 0px 18px;
  display: inline;
}
.jumbotron .intro #takeTour:hover {
  background-color: #ffffff;
  color: #8183bb;
}
.jumbotron2,
.jumbotron3 {
  background: none;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 70px 0 130px 0;
  margin-top: 0px;
  margin-bottom: -40px;
}
.jumbotron2 p img,
.jumbotron3 p img {
  text-align: center;
  margin: 0px auto;
}
.jumbotron2 h2,
.jumbotron3 h2 {
  color: #ffffff !important;
  font-size: 3.9em;
  text-align: center;
  margin: 0px;
}
.pad {
  margin: 2em 0px 3em;
}
ol {
  counter-reset: li;
  /* Initiate a counter */

  list-style: none;
  /* Remove default numbering */

  *list-style: decimal;
  /* Keep using default numbering for IE6/7 */

  padding: 0;
  margin-bottom: 4em;
}
ol ol {
  margin: 0 0 0 2em;
  /* Add some left margin for inner lists */

}
.rounded-list span {
  position: relative;
  display: block;
  padding: .4em .4em 1.2em 2em;
  *padding: .4em;
  margin: .5em 0 .875em;
  text-decoration: none;
  border-bottom: solid 1px #758089;
  font-size: 1.4em;
}
.rounded-list span:hover {
  color: #ffffff;
}
.rounded-list span:hover:before {
  transform: rotate(360deg);
}
.rounded-list span:before {
  content: counter(li);
  counter-increment: li;
  position: absolute;
  left: -1em;
  top: 46%;
  margin-top: -1.3em;
  color: #ffffff;
  background: #00c7d3;
  height: 2em;
  width: 2em;
  line-height: 2em;
  text-align: center;
  font-weight: bold;
  border-radius: 2em;
  transition: all 0.3s ease-out;
}
.three,
.four,
.five,
.six {
  background-color: #ffffff;
}
.three h1,
.four h1,
.five h1,
.six h1 {
  color: #ffffff;
  text-align: center;
  font-size: 3em;
}
.three h2,
.four h2,
.five h2,
.six h2 {
  text-align: left;
  font-size: 2.2em;
  margin: 2em 0em .5em 0em;
}
.three h3,
.four h3,
.five h3,
.six h3 {
  color: #2c3339;
}
.three h4,
.four h4,
.five h4,
.six h4 {
  color: #2c3339;
}
.three p,
.four p,
.five p,
.six p {
  color: #9caab6;
  font-size: 1.2em;
}
.three li,
.four li,
.five li,
.six li {
  color: #9caab6;
}
.seven {
  background-color: #2c3339;
}
.seven h1 {
  color: #ffffff;
  text-align: center;
  font-size: 3.8em;
}
.seven h2 {
  color: #ffffff;
  text-align: left;
  font-size: 2.2em;
  margin: 2em 0em .5em 0em;
}
.seven h3 {
  color: #ffffff;
}
.seven h4 {
  color: #ffffff;
}
.seven p {
  color: #9caab6;
  font-size: 1.1em;
}
.seven li {
  color: #9caab6;
}
.eight {
  background-color: #00c7d3;
}
.eight h1 {
  color: #ffffff;
  text-align: center;
  font-size: 3.8em;
}
.eight h2 {
  color: #ffffff;
  text-align: left;
  font-size: 2.2em;
  margin: 2em 0em .5em 0em;
}
.eight h3 {
  color: #ffffff;
}
.eight h4 {
  color: #ffffff;
}
.eight p {
  color: #ffffff;
}
.eight li {
  color: #ffffff;
}
.nine p {
  font-size: 1.2em;
}
.nine li {
  color: #9caab6;
}
/* Home Page Primary Slider (Top Slider) */
.slider .swRotator .scrollable,
.slider .swRotator .scrollable .items,
.slider .swRotator .scrollable .items .item {
  width: 100%!important;
}
.swRotator .scrollable .items {
  width: 100%!important;
}
.swRotator .scrollable .items .item {
  width: 100%!important;
}
.swRotator .scrollable .items .item img {
  max-width: 100%;
  height: auto;
}
a.prev {
  position: absolute;
  top: 50%;
  left: -50px;
}
a.next {
  position: absolute;
  top: 50%;
  right: -50px;
}
.empty-slider {
  min-height: 400px;
  background: #3e3e3e;
}
.caption-wrap {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  display: table;
}
.swRotator {
  position: relative;
}
.scrollable .items .item .caption {
  left: 50%!important;
  top: 160px;
  width: 50%;
}
.scrollable .items .item .caption .title {
  font-size: 2em!important;
  display: block;
}
.scrollable .items .item .caption .description {
  font-size: 1.2em!important;
}
.pager {
  display: block;
  margin: 0px auto;
  text-align: center;
}
.pager a {
  background: #00c7d3;
  display: inline-block;
  border-radius: 9px;
  height: 18px;
  border: solid 2px #fff;
  width: 18px;
  text-indent: -9999px;
  overflow: hidden;
  margin: 9px 3px 28px 3px;
}
.pager a.current {
  background: #fff;
}
/* Features Page Primary Slider (Top Slider) */
.features .caption-wrap {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  display: table;
}
.features .swRotator {
  position: relative;
  padding: 180px 0px 0px 0px;
}
.features .scrollable .items .item .caption {
  text-align: center;
  position: relative;
  top: 20px;
  left: 15%!important;
  width: 70%;
}
.features .scrollable .items .item .caption .title {
  font-size: 2em!important;
  display: block;
  color: #2c3339;
  line-height: 2em;
}
.features .scrollable .items .item .caption .description {
  font-size: 1.2em!important;
  color: #758089;
  text-align: left;
}
.features .pager {
  display: block;
  margin: 0px auto;
  text-align: center;
  position: absolute;
  top: 0px;
}
.features .pager a {
  background: transparent;
  display: inline-block;
  border-radius: 0px;
  height: auto;
  text-indent: 0;
  border: solid 0px #fff;
  width: 140px;
  margin: 9px 3px 28px 3px;
  opacity: 0.5;
}
.features .pager a.current {
  background: #fff;
  opacity: 1;
}
span.pager-index img {
  width: 100%;
}
.graybkgd {
  background-color: #e1ecf2;
}
.col-md-2 img {
  margin: 18px auto;
}
.col-md-3 img {
  margin: 0px auto;
}
.ten img {
  display: inline-block;
  margin: 0px 2px;
}
.testimonial {
  padding: 2.2em;
}
.testimonial p {
  font-size: .9em;
  margin-bottom: 0px;
}
.testimonial p em {
  display: block;
  padding: 1em;
  text-align: left;
  background: #ffffff;
  border-radius: 4px;
  position: relative;
  background-color: #e1ecf2;
}
.testimonial img {
  width: 20%;
  float: left;
  margin-right: 12px;
}
.arrow-down {
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #e1ecf2;
  position: absolute;
  left: 45px;
  bottom: 108px;
}
/* PRICING */
.pricing h4 {
  display: block;
  padding: 8px 0px 8px 0px;
  margin: 0em 0em 0em;
  border-bottom: solid 1px #e1ecf2;
  font-size: 2rem;
}
.pricing h5 {
  display: block;
  line-height: normal;
  border-bottom: solid 1px #e1ecf2;
  padding: 18px 0px;
  margin: 0em 0em;
}
.pricing .col-md-4 ul li {
  list-style: none;
  display: block;
  margin: 0px 0px 0px 0px;
  padding: .8em 0px .8em 0px;
  text-align: center;
  border-bottom: solid 1px #e1ecf2;
}
.pricing .col-md-3 p {
  font-size: 16px;
  margin-bottom: 2.5em;
}
.eight .glyphicon {
  display: block;
  font-size: 3em;
  text-align: center;
  margin: 0px auto 12px;
}
.post-image img {
  border-radius: 50%;
  max-height: 250px;
  margin: 0px auto 1em;
  float: none;
  display: block;
}
.author-avatar {
  max-width: 48px;
}
.blog .blog-entry {
  border-bottom: 0px;
  margin-bottom: 2em;
  margin-bottom: 5em;
  padding-bottom: 2em;
}
.blog .post-date {
  font-size: 16px;
}
.gray {
  color: #9caab6;
}
.green {
  color: #00c7d3;
}
.orange {
  color: #ff9200;
}
.blue {
  color: #8183bb;
}
.purple {
  color: #8183bb;
}
.pink {
  color: #ff7a9f;
}
.red {
  color: #fc5b47;
}
/* FEATURES */
.nine p:first {
  text-align: center;
}
.featureitem {
  float: left;
  width: 11%;
  text-align: center;
}
.featureitem a {
  color: #758089;
  letter-spacing: 0px;
  font-size: 13px;
}
.nav-pills > li > a {
  padding: 0px;
}
.nav-pills > li > a:hover {
  background: transparent;
}
.default h3,
.default h4,
.default h5,
.default h6 {
  text-align: left!important;
}
.default input {
  width: 100%;
}
.default select {
  width: 100%;
  background-color: #e1ecf2;
  border: 0;
  height: 35px;
  font-weight: normal;
  color: #9caab6;
  margin: 3px 0 0 0;
  font-size: 12px;
}
.form-bot-stopper-info,
.form-bot-stopper-question {
  color: #758089;
}
.formmodule-table {
  border-collapse: collapse;
  width: 100%;
  margin: 0px auto;
}
#ctl00_cphPageBody_public_partctrl_1_2_btnSubmit {
  height: 3em;
}
.support .col-md-9 h1 {
  text-align: left;
  line-height: normal;
  margin: 0em 0em .6em 0em;
  font-size: 2.06em;
}
.support h2,
.support h3,
.support h4,
.support h5,
.support h6 {
  text-align: left;
  margin: 0em 0em .6em 0em;
  font-size: 1.86em;
}
.support p {
  margin: 0em 0em 1.8em 0em;
}
.support li {
  list-style: none;
}
.box {
  border: solid 1px #e1ecf2;
  background: #ffffff;
  width: 90%;
  padding: 0px 4%;
  margin: 0px auto 2.6em auto!important;
  text-align: center;
  display: block;
}
.box p {
  font-size: 1em;
}
.box img {
  margin: 18px auto;
}
a.box:hover {
  border: solid 1px #9caab6;
}
.search .col-md-9 h1 {
  text-align: left;
  margin: 0em 0em .6em 0em;
  font-size: 2.06em;
}
.search h1 {
  margin-bottom: 2em;
}
.search h2,
.search h3,
.search h4,
.search h5,
.search h6 {
  text-align: left;
  margin: 0em 0em .6em 0em;
  font-size: 1.86em;
}
.search .col-md-8 p {
  padding: 0em 0em 1.8em 0em;
  margin: 0em 0em 1.8em 0em;
  border-bottom: solid 1px #e1ecf2;
}
.search li {
  list-style: none;
}
.partners h6 {
  text-align: left;
  margin: 0em 0em .6em 0em;
}
.partners p {
  margin: 0em 0em 1.8em 0em;
}
.partners .col-md-4 p,
.partners .col-md-4 h5 {
  text-align: left;
  font-size: 1.4em;
}
.illo {
  display: block;
  height: 100%;
  width: 100%;
  text-align: center;
  margin-top: 85%;
  font-size: 1.5em;
  color: #758089;
}
.jumbotron4 {
  background: transparent;
  padding: 100px 0 20px 0;
  margin-top: 0px;
  margin-bottom: -40px;
}
.jumbotron4 h2 {
  color: #ffffff !important;
  font-size: 3.9em;
  text-align: center;
  margin-bottom: 2em;
}
.transparent {
  background: transparent;
}
.signin .jumbotron4 {
  margin-bottom: 40px!important;
}
/*-------------------------------------------------------------PORTFOLIO ON HOME PAGE -----------------------*/
.sw-portfolio-project-list-item-wrap {
  padding: 0px;
}
span.thumb-wrap {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  width: 100%;
  top: 0px;
  height: 100%;
}
span.thumb-wrap:hover {
  background: rgba(0, 0, 0, 0.7);
}
.sw-portfolio-project-info {
  text-align: center;
  width: 76%;
  margin-right: 12%;
  margin-left: 12%;
}
.sw-portfolio-project-tags,
ul.sw-portfolio-tags {
  display: none!important;
}
.sw-portfolio-back-to-portfolio {
  display: block;
  text-align: center;
}
.sw-portfolio-project-images ul,
.sw-portfolio-project-images ul li {
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: 100%;
  display: block;
  text-align: center;
}
.sw-portfolio-project-images ul li {
  padding: 20px 0px;
}
div.sw-portfolio-project-images img {
  max-width: none;
  display: inline-block;
}
.sw-portfolio-project-summary {
  display: none;
}
#topFeaturedImageWrap .portfolio-top {
  background-image: url(/assets/1973/work.jpg);
  background-size: 100% auto;
}
img.thumb {
  border-style: none;
  width: 100%;
  position: absolute;
  z-index: 300;
  top: 0;
  left: 0;
}
ul.sw-portfolio-projects-list li {
  list-style: none;
  float: left;
  height: 280px;
  width: 33.33333333333%;
  margin: 0px;
  background: #000;
  position: relative;
}
ul.sw-portfolio-projects-list li .sw-portfolio-project-name a {
  position: absolute;
  top: 36px;
  text-align: center;
  width: 100%;
  display: block;
  color: #fff;
}
/*----------------------------------------------------------SUPPORT / SUBNAV -----------------------*/
span.theme-name {
  font-size: .75em;
  line-height: 1.5em;
  display: inline-block;
}
ul.sw-form-elements {
  list-style: none;
}
ul.sw-form-elements li {
  list-style: none;
}
#searchField {
  margin: 0px auto;
  width: 75%;
  font-size: 19px;
  float: left;
  color: #ffffff;
  font-weight: normal;
  height: 80px;
  line-height: 80px;
  text-indent: 16px;
  background: transparent;
  border: solid 1px #fff;
  -webkit-transition: background 0.2s linear 0s;
  /* For Safari 3.1 to 6.0 */

  transition: background 0.2s linear 0s;
}
input#searchField:focus {
  background: #ffffff;
  color: #758089;
}
#searchButton {
  display: inline-block;
  font-size: 19px;
  font-weight: normal;
  float: left;
  width: 23.5%;
  float: right;
  height: 80px;
  line-height: 55px;
}
ul#breadcrumb {
  width: 100%;
}
ul#breadcrumb li {
  list-style: none;
  display: inline-block;
}
ul#breadcrumb li a {
  padding: 0px 18px 0px 0px;
  margin-right: 10px;
  color: #ffffff;
  background: url('/sitefiles/2142/images/arrow-left.png') no-repeat right center;
  background-size: 10px;
}
ul#breadcrumb li a.current {
  background: transparent;
}
#ctl00_cphSideMenu_swSiblingMenu_pnlSideMenu p {
  display: none;
}
#ctl00_cphSideMenu_swSiblingMenu_pnlSideMenu h2 {
  display: none;
}
ul#subnav li {
  list-style: none;
  border-bottom: solid 1px #e1ecf2;
  margin: 0px;
  padding: .7em 0em;
}
ul#subnav li a {
  display: block;
}
ul#subnav li a.current {
  background: url('/sitefiles/2142/images/arrow-left.png') no-repeat right center;
  background-size: 10px;
}
.site-signup-trial {
  font-size: 1.4em;
}
textarea {
  padding: 8px 14px;
  font-size: 12px;
  width: 100%;
  line-height: 1.5em;
  font-weight: normal;
  color: #9caab6;
  background-color: #e1ecf2;
  background-image: none;
  border: 1px solid #e1ecf2;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.025);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.025);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
input {
  height: 36px;
  padding: 8px 14px;
  font-size: 12px;
  line-height: 1.5em;
  font-weight: normal;
  width: 100%;
  color: #9caab6;
  background-color: #e1ecf2;
  background-image: none;
  border: 1px solid #e1ecf2;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.025);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.025);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  min-width: 50px!important;
}
input[name="site-signup-subdomain"] {
  width: 50%;
}
input[name="site-signup-create"] {
  height: 2.8em;
  width: 50%;
  margin: 0px auto;
  float: none;
  font-weight: normal!important;
  background-color: #8183bb !important;
}
input[name="site-signup-create"]:hover {
  background-color: #0d5d87 !important;
}
.eight p {
  text-align: center;
}
footer {
  background-color: #2c3339;
  text-align: center;
}
footer a {
  color: #9caab6;
}
footer img {
  display: inline-block !important;
  float: none;
  text-align: center;
  margin: 0px 1em!important;
}
footer h1 {
  color: #ffffff;
  text-align: center!important;
  font-size: 4.00rem;
  margin-bottom: 50px;
  -webkit-animation-duration: 2s;
  -webkit-animation-delay: 0.5s;
}
footer section {
  background-color: #2c3339;
}
footer p {
  color: #9caab6;
  font-size: 16px!important;
  text-align: center!important;
}
footer .btnLg {
  display: inline-block;
  margin: 0px auto 3em auto;
  padding: .6em 0em;
  font-size: 1.8em;
  background-color: #00c7d3;
  color: #ffffff;
  transition: background-color 0.5s ease;
  float: none;
}
footer .btnLg:hover {
  background-color: #fc5b47;
  text-decoration: none;
}
footer .col-md-4 p {
  text-align: center;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
  display: inline-block;
  margin: 0px auto 3em auto;
  padding: .6em 0em;
  font-size: 1.8em;
  background-color: #00c7d3;
  color: #ffffff;
  transition: background-color 0.5s ease;
  float: none;
  height: 70px;
  max-width: 300px;
  border: 0px;
}
input[type="radio"],
input[type="checkbox"] {
  width: auto;
  height: auto;
}
#loginform {
  margin: 0px auto;
  width: 50%;
  display: block;
}
#loginform label {
  float: left;
  font-size: 18px;
  font-weight: normal;
  color: #ffffff;
}
#loginform input {
  float: right;
  width: 100%;
  height: 64px;
  margin-bottom: 12px;
  font-size: 18px;
  color: #ffffff;
  font-weight: normal;
  background: transparent;
  border: solid 1px #fff;
  -webkit-transition: background 0.2s linear 0s;
  /* For Safari 3.1 to 6.0 */

  transition: background 0.2s linear 0s;
}
#loginform input:focus {
  background: #ffffff;
  color: #758089;
}
#loginform #ctl00_cphLoginForm_btnLogin {
  background: #00c7d3;
  border: none;
}
.signin {
  text-align: center;
  margin: 0px auto;
}
.signin img {
  display: block;
  margin: 4% auto 28px;
}
.signin p {
  font-size: .9em;
  color: #ffffff;
  margin-top: 2em;
}
a.login-action {
  float: left;
  color: #ffffff;
}
h4.post-date {
  font-size: 19px;
  color: #9caab6;
}
div.post-profileinfo {
  color: #9caab6;
  margin-bottom: 4.6em;
  text-align: center;
}
/* --------------------------------------------------- @group MEDIA QUERIES------------------- */
@media (max-width: 767px) {
  body.home,
  body.default,
  body.pricing,
  body.features {
    background-size: 767px!important;
    background-position: top;
  }
  .navbar ul {
    margin-top: 6px;
  }
  section {
    padding: 2em 0px;
  }
  .jumbotron {
    padding: 36px 0px;
    height: 348px;
  }
  .jumbotron .intro h1 {
    margin-bottom: 16px;
  }
  .jumbotron .intro span {
    font-size: 1em;
  }
  .navbar .navbar-brand {
    margin-top: 0px;
    width: 140px;
  }
  .navbar .navbar-brand img {
    max-width: 140px;
  }
  .navbar .navbar-toggle {
    margin-top: 10px;
  }
  .nopad-bottom {
    padding: 2px 0px 0px 0px;
  }
  ul.utilitynav li {
    display: none;
  }
  h1,
  .seven h1,
  .eight h1 {
    font-size: 2.4em;
    text-align: center;
  }
  h2 {
    text-align: center;
    font-size: 1.2em;
    margin: 1em 0em;
  }
  h3 {
    text-align: center;
    font-size: 2.4em;
    margin: 1em 0em;
    color: #2c3339;
  }
  h4 {
    text-align: center;
    font-size: 2.0em;
    margin: .5em 0em 1.4em 0em;
    color: #2c3339;
  }
  h5 {
    text-align: center;
    font-size: 1.2em;
    margin: .5em 0em;
    color: #2c3339;
  }
  .three h2,
  .four h2,
  .five h2 {
    font-size: 1.6em;
  }
  p {
    font-size: 1.2em;
    color: #758089;
    font-weight: normal;
  }
  .three p,
  .four p,
  .five p,
  .six p,
  .seven p,
  .eight p,
  .nine p {
    font-size: 1em;
  }
  p.intro {
    font-size: 1.6em;
    margin: 1em 0em 2em 0em;
    text-align: center;
  }
  .features div.pager {
    display: none!important;
  }
  .home .eight {
    display: none;
  }
  div.jumbotron img {
    display: none;
  }
  ul,
  li {
    color: #758089;
    margin: 0px 0px 12px 0px;
    padding: 0px;
    font-size: 1.1em;
  }
  .rounded-list span {
    font-size: 1em;
  }
  .intro h1 {
    font-size: 1.4em!important;
    line-height: 1.1em;
    text-align: center;
    position: relative;
    z-index: 2;
  }
  .intro #freeTrial {
    margin-bottom: 20px;
  }
  footer h1 {
    color: #ffffff;
    font-size: 3.1rem;
    line-height: 36px;
  }
  #loginform {
    width: 90%;
  }
  .navbar-inverse .navbar-collapse,
  .navbar-inverse .navbar-form {
    background: #1a1a1a;
    z-index: 2000;
  }
}
/* Sticky Nav Styles */
#sticky-wrapper {
  position: fixed;
  display: none;
  right: -45px;
  top: 150px;
  text-transform: uppercase;
  padding: 0 10px;
  margin: 0;
  border: 0;
  width: auto;
  background-color: #00c7d3;
  transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
  cursor: pointer;
  line-height: 58px;
  height: 58px;
  vertical-align: center;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#sticky-wrapper.visible {
  display: block;
}
#sticky-wrapper a {
  color: #FFFFFF;
  cursor: pointer;
}
/* End Sticky Nav Styles */
/* New Footer Styles */
.new-footer {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  padding: 60px 0;
  margin: 0 auto;
  border: 0;
  background-color: #FFFFFF;
}
.footer-block1,
.footer-block2,
.footer-block3 {
  position: relative;
  display: block;
  float: left;
  text-align: left;
  margin-bottom: 20px!important;
}
.footer-icon-col {
  float: left;
  padding: 0;
  width: 20%;
}
.footer-icon-col .footer-block-icon {
  max-width: 40px;
  margin: 0;
  width: 100%;
}
.footer-text-col {
  float: left;
  position: relative;
  display: block;
  width: 80%;
  padding: 0;
  text-align: left!important;
}
.footer-text-col h4 {
  margin: 0 0 4px 0;
  font-weight: bold;
  letter-spacing: 0;
  font-size: 20px;
  text-align: left;
}
.footer-text-col h4 a {
  color: #2c3339;
}
.footer-block-text {
  position: relative;
  display: block;
  line-height: 145%;
  margin: 7px 0 10px 0;
  font-size: 14px;
}
.top-footer #signupField {
  float: left;
  height: 35px;
  font-size: 14px;
  padding: 5px 10px;
  color: #999999;
  border-radius: 3px;
  border: 1px solid #DDDDDD;
  width: 100%;
}
.top-footer #signupButton {
  float: left;
  border: 1px solid #DDDDDD;
  height: 35px;
  border-radius: 0 3px 3px 0;
  background-color: #00c7d3;
  color: #FFFFFF;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  line-height: 100%;
  vertical-align: middle;
  margin: 0 0 0 -50px;
  padding: 5px 10px;
  border: 0;
  width: 42px;
}
/* End New Footer Styles */
.pager-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  height: 95px;
  width: 100%;
  overflow: hidden;
}
.slide-left,
.slide-right {
  position: absolute;
  display: block;
  top: 35px;
  width: 30px;
  height: 30px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 30px 30px;
}
.slide-left {
  left: 0;
  background-image: url("/SiteFiles/2142/Images/slider-arrow-left.png");
}
.slide-right {
  right: 0;
  background-image: url("/SiteFiles/2142/Images/slider-arrow-right.png");
}
.pager {
  left: 40px;
}
.addfeatures .formmodule-table > tbody > tr > td {
  padding-bottom: 20px;
}
.addfeatures .formmodule-submit {
  border-top: 1px solid #dddddd;
  margin: 30px auto;
  padding: 30px 0 0 0;
  text-align: center;
}
